/* Vetri Pro Line Landing Pages */
/* Main */
body {
	margin: 0;
	padding: 0;
	font-family: AvenirRoman, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
img {
	max-width: 100%;
	height: auto;
}

/* Header Items */
#headerWrapper {
	width: 100%;
	height: 474px;
	background-image: url('../images/NAVC_Hero_lg.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000;
	transition: background 0.1s linear;
}
header {
	position: relative;
	background-position: center;
	background-repeat: no-repeat;
	width: 1000px;
	height: 474px;
	margin: 0px auto;
}
header h1 {
	display: block;
	position: absolute;
	top: 100px;
	right: -130px;
	z-index: 10;
	transition: right 0.1s linear;
}

/* Body */
#blackBar {
	width: 100%;
	background-color: #000;
}
#blackBar .content {
	background-image: url('../images/NAVC_vetriSmallLogo.png');
	background-repeat: no-repeat;
	background-position: left center;
	width: 1000px;
	min-height: 100px;
	margin: 0px auto;
	padding-top: 15px;
	padding-left: 100px;
	color: #FFF;
	font-size: 24px;
}
#sectionWrapper {
	width: 100%;
	border-top: 5px solid #85D100;
	background-repeat: no-repeat;
	background-position: center;
}
#sectionWrapper.breakfast {
	background-image: url('../images/NAVC_breakfastBack.jpg');
}
#sectionWrapper section {
	width: 1000px;
	margin: 0px auto;
}
#sectionWrapper.breakfast section {
	min-height: 448px;
}
section .title {
	background-image: url('../images/NAVC_title.png');
	background-repeat: no-repeat;
	background-position: right top;
	display: inline-block;
	font-family: AvenirMedium;
	font-size: 35px;
	padding: 5px 35px 5px 15px;
	color: #FFF;
	text-transform: uppercase;
}
section .title.sub {
	font-size: 16px;
	width: 40%;
}
section h1 {
	position: relative;
	font-family: AvenirBlack;
	font-size: 60px;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}
section h2 {
	position: relative;
	font-family: AvenirBlack;
	font-size: 28px;
	color: #85D100;
	text-transform: uppercase;
	margin: 0px;
}
section h1 span {
	color: #85D100;
}
section div.subhead {
	font-style: italic;
	font-size: 16px;
}
section p.bold {
	font-weight: bold;
	width: 50%;
}
#sectionWrapper.roomba section {
	display: flex;
	display: -webkit-flex;
	min-height: 420px;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	align-items: center;
	-webkit-align-items: center;
}
#sectionWrapper.roomba section div.interior {
	flex: 1 1 50%;
	-webkit-flex: 1 1 50%;
	padding: 0px;
}
#sectionWrapper.roomba section div.roomba {
	flex: 0 1 417px;
	-webkit-flex: 0 1 417px;
}
#sectionWrapper.roomba section div.interior h1:after {
	content: "\00bb";
	position: relative;
	top: 0px;
	right: -10px;
	color: #85D100;
	font-size: 90px;
	font-family: AvenirBlack;
}
#sectionWrapper.product section div.interior {
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
	align-items: flex-start;
	-webkit-align-items: flex-start;
}
#sectionWrapper.product section div.interior div.prodImg {
	flex: 0 1 210px;
	-webkit-flex: 0 1 210px;
	text-align: center;
}
#sectionWrapper.product section div.interior div.prodInfo {
	flex: 0 1 auto;
	-webkit-flex: 0 1 auto;
}
#sectionWrapper.product section div.interior div.prodInfo div#prodLogos {
	display: flex;
	display: -webkit-flex;
	align-items: flex-end;
	-webkit-align-items: flex-end;
}
#sectionWrapper.product section p {
	margin-top: 0px;
}
#sectionWrapper.mashup {
	background-image: url('../images/NAVC_productMashupBack.jpg');
	background-repeat: repeat-x;
	background-position: top;
	background-color: #6b6b6b;
	border: none;
	margin-top: 20px;
}
#sectionWrapper.mashup section {
	padding: 0px 0px 10px;
	text-align: center;
	overflow: hidden;
}
#sectionWrapper.mashup section img {
	display: block;
	margin: 0px;
}
#sectionWrapper.mashup section img.smaller {
	display: none;
}
#sectionWrapper.mashup section span.mashupButton {
	float: right;
	margin-right: 15px;
}
#sectionWrapper.mashup section span.mashupButton a.link {
	background-color: #85D100;
	color: #FFF;
}

/* Footer */
#footerWrapper {
	width: 100%;
	background-color: #000;
	text-align: center;
	color: #FFF;
	font-size: 12px;
}
footer {
	display: flex;
	display: -webkit-flex;
	width: 1000px;
	margin: 0px auto;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	text-align: left;
}
footer div {
	flex: 0 1 33%;
	-webkit-flex: 0 1 33%;
	margin: 20px auto;
	padding: 20px;
	min-height: 170px;
}
footer div.middle {
	text-align: center;
}
footer .title, footer .bigLink {
	font-family: AvenirBlack;
	font-size: 14px;
	color: #85D100;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
}

/* Miscellaneous */
.link {
	display: inline-block;
	padding: 5px;
	margin: 5px 0px;
	color: #85D100;
	font-size: 18px;
	text-transform: uppercase;
	border: 2px solid #85D100;
	border-radius: 5px;
	text-decoration: none;
}

/* Responsive Styles */
@media screen and (max-width: 1360px) {
	#headerWrapper {
		background: none;
	}
	#headerWrapper header {
		background-image: url('../images/NAVC_Hero_sm.jpg');
		width: 100%;
	}
	header h1 {
		right: 40px;
	}
	#blackBar .content {
		width: 90%;
	}
}
@media screen and (max-width: 1000px) {
	#sectionWrapper section, footer {
		width: 100%;
	}
	#blackBar .content {
		width: 85%;
	}
	section {
		box-sizing: border-box;
		padding: 0px 10px;
	}
	#sectionWrapper.roomba section .title {
		font-size: 29px;
	}
	#sectionWrapper.roomba section h1 {
		line-height: 1.0em;
	}
	#sectionWrapper.roomba section div.roomba {
		flex: none;
		-webkit-flex: none;
		width: 280px;
	}
	#sectionWrapper.product section div.interior div.prodInfo div#prodLogos div.logo {
		padding: 0px 10px;
	}
}
@media screen and (max-width: 770px) {
	#headerWrapper header {
		background-position: 40% 0px;
	}
	header h1 {
		width: 60vw;
	}
	#sectionWrapper.roomba section div.roomba {
		flex: 0 1 417px;
		-webkit-flex: 0 1 417px;
	}
	#sectionWrapper.roomba section {
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: center;
		-webkit-justify-content: center;
	}
}
@media screen and (max-width: 720px) {
	section .title.sub {
		width: 60%;
	}
	section p.bold {
		width: 70%;
	}
	#blackBar .content {
		font-size: 20px;
		width: 80%;
	}
}
@media screen and (max-width: 641px) {
	#sectionWrapper.product section div.interior div.prodInfo div#prodLogos, footer {
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: center;
		-webkit-justify-content: center;
	}
	footer div {
		flex: 1 1 300px;
		-webkit-flex: 1 1 300px;
		min-height: 10px;
		margin: 0px;
		padding: 10px;
		border: none;
	}
	footer div:last-of-type {
		text-align: center;
	}
	#sectionWrapper.roomba section div.roomba {
		flex: none;
		-webkit-flex: none;
		width: 300px;
	}
	#sectionWrapper.mashup section img.large {
		display: none;
	}
	#sectionWrapper.mashup section img.smaller {
		display: inline-block;
	}
}
@media screen and (max-width: 550px) {
	#blackBar .content {
		font-size: 17px;
		width: 75%;
	}
}
@media screen and (max-width: 500px) {
	section .title {
		background-position: right -20px;
		font-size: 20px;
		min-height: 45px;
	}
	section p.bold {
		width: 90%;
	}
	section .title.sub {
		font-size: 14px;
		background-position: right;
	}
	section h1 {
		line-height: 1.0em;
		font-size: 45px;
	}
	#blackBar .content {
		font-size: 15px;
		width: 70%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#sectionWrapper.roomba section .title {
		font-size: 18px;
	}
	#sectionWrapper.product section div.interior {
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: center;
		-webkit-justify-content: center;
	}
}

/* Fonts */
@font-face {
    font-family: 'AvenirMedium';
    src: url('avenirmedium.eot');
    src: url('avenirmedium.eot') format('embedded-opentype'),
         url('avenirmedium.woff') format('woff'),
         url('avenirmedium.ttf') format('truetype'),
         url('avenirmedium.svg#AvenirMedium') format('svg');
}
@font-face {
    font-family: 'AvenirRoman';
    src: url('avenirroman.eot');
    src: url('avenirroman.eot') format('embedded-opentype'),
         url('avenirroman.woff') format('woff'),
         url('avenirroman.ttf') format('truetype'),
         url('avenirroman.svg#AvenirRoman') format('svg');
}
@font-face {
    font-family: 'AvenirBlack';
    src: url('avenirblack.eot');
    src: url('avenirblack.eot') format('embedded-opentype'),
         url('avenirblack.woff') format('woff'),
         url('avenirblack.ttf') format('truetype'),
         url('avenirblack.svg#AvenirBlack') format('svg');
}